        body {
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            background: black;
            color: #ffffff;
            margin: 0;
            padding: 0;
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            height: 100vh;
        }

        #input-container {
            display: flex;
            flex-direction: column;
            align-items: center;
            margin-bottom: 5px;
        }

        #teams-container {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-around;
            width: 100%;
        }

        .team {
            border: 2px solid #ff4500;
            background-color: #141418;
            padding: 10px;
            margin: 5px;
            text-align: center;
            border-radius: 10px;
            box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
            min-width: 200px;
        }

        .team h3 {
            color: #ff4500;
        }

        .gold {
            color: #ffd700;
            text-transform: uppercase;
            text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
        }

        label,
        button,
        input {
            background-color: #141418;
            color: #ffffff;
            border: 2px solid #ff4500;
            padding: 10px;
            margin: 5px;
            border-radius: 5px;
            cursor: pointer;
            position: relative;
            z-index: 1;
        }

        button:hover {
            background-color: #ff4500;
            color: #ffffff;
        }

        input {
            width: 100%;
            box-sizing: border-box;
            text-transform: uppercase;
        }

        .radio-container {
            display: flex;
            margin: 5px;
        }

        .radio-container input {
            margin-right: 10px;
        }

        .team div {
            display: block;
            margin: 5px 0;
            white-space: nowrap;
        }

        .champion-image {
            max-width: 50px;
            max-height: 50px;
        }